import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_adminLayout/admin/user/$userId')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_adminLayout/admin/$userId"!</div>
}
